Bug 19661 - Itemprop mention in HTML5 spec
Itemprop mention in HTML5 spec
Status: CLOSED FIXED
Product: HTML WG
Classification: Unclassified
Component: HTML5 spec
unspecified
PC Windows NT
: P2 normal
: ---
Assigned To: Silvia Pfeiffer
HTML WG Bugzilla archive list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-23 00:33 UTC by Nicholas Stimpson
Modified: 2012-11-07 07:45 UTC (History)
4 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Nicholas Stimpson 2012-10-23 00:33:27 UTC
In the description of the iframe element it says "If the itemprop is specified on an iframe element, then the src attribute must also be specified." 

This should be in the Microdata spec instead.
Comment 1 Silvia Pfeiffer 2012-10-23 04:49:57 UTC
Likely got in through a patch of mine. I'll take care of it.
Thanks for noticing.
Comment 3 Silvia Pfeiffer 2012-11-04 10:41:57 UTC
EDITOR'S RESPONSE: This is an Editor's Response to your comment. If
you are satisfied with this response, please change the state of
this bug to CLOSED. If you have additional information and would
like the Editor to reconsider, please reopen this bug. If you would
like to escalate the issue to the full HTML Working Group, please
add the TrackerRequest keyword to this bug, and suggest title and
text for the Tracker Issue; or you may create a Tracker Issue
yourself, if you are able to do so. For more details, see this
document:   http://dev.w3.org/html5/decision-policy/decision-policy-v2.html

Status: Accepted
Change Description:
https://github.com/w3c/html/commit/1969df7326ccdaa94acf13ae56f3d069bba747cf

Rationale: Microdata references are not used in the W3C spec